@font-face {
  font-family: GTFlexa_bold;
  src: url(../RESSOURCES/FONTS/GTFlexa-Bold.otf);
}
@font-face {
  font-family: GTFlexamono_bold;
  src: url(../RESSOURCES/FONTS/GTFlexaMono-Bold.otf);
}
@font-face {
  font-family: GTFlexa_thin;
  src: url(../RESSOURCES/FONTS/GTFlexa-Thin.otf);
}
@font-face {
  font-family: GTFlexa_light;
  src: url(../RESSOURCES/FONTS/GTFlexa-Light.otf);
}
@font-face {
  font-family: GTFlexa_regular;
  src: url(../RESSOURCES/FONTS/GTFlexa-Regular.otf);
}
@font-face{
  font-family: Brutalism;
  src: url(../RESSOURCES/FONTS/brutalism_v2.ttf);
}
